﻿@charset "utf-8"; 
main>.crumb{display: none;}
.head-nav>ul>li>a{text-transform: unset;    font-weight: normal;}
div#wmkc {top: 56%;}
footer.foot{padding:3% 1%}
footer.foot,.foot-right{background:rgb(15,75,128)}
.foot-contact-1{display:flex;align-items:flex-start}
.foot-contact-1 .left{color:#fff;flex:1;padding-right:2%;border-right:1px solid #fff}
.foot-contact-1 .left .item{margin-bottom:2%}
.foot-contact-1 .left a{color:#fff}
.foot-contact-1 .right{padding-left:2%;flex:1;padding-top:5%}
.foot-contact-1 .center{flex:1;color:#fff;padding-left:2%}
.foot-contact-1 .right,.foot-contact-1 .right a{color:#fff}
.foot-submit{display:flex;flex-direction:column;align-items:flex-start}
.foot-submit input{margin:2% 0;height:30px;padding:0 2%}
.foot-submit button{background:none;border:1px solid #fff;color:#fff;padding:1% 3%}
.foot-contact-1 .center .img-list{display:flex;margin-top:2%}
.foot-contact-1 .center .img-list li{margin-right:2%;display:flex;flex-direction:column;align-items:flex-start}
.foot-contact-1 .center .img-list img{max-width:100px;margin-top:2%;display:inline-block;aspect-ratio:1;object-fit:cover}
.foot-contact-1 .center{ padding-left: 10%;}
@media (max-width:1024px){.foot-contact-1{flex-wrap:wrap}
.foot-contact-1 .center,.foot-contact-1 .left,.foot-contact-1 .right{flex:unset;width:100%;padding:unset}
}
.head-nav>ul>li#liHome{display:none}
footer.foot, .foot-right{font-size:12px;font-family:Arial}
.foot-contact-1 .left{padding-right:0;border:none}
.news-img{aspect-ratio:4/3;display:flex;justify-content:center;align-items:center}
.news-img img{object-fit:contain}
#liBlog{display:none}